# synfigapp::Action::ColorSetFromFC Class Reference

`#include <colorset.h>`

Inheritance diagram for synfigapp::Action::ColorSetFromFC:

List of all members.

## Public Member Functions

| ColorSetFromFC ()

## Constructor & Destructor Documentation

synfigapp::Action::ColorSetFromFC::ColorSetFromFC | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- colorset.h